pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/40277: guile-config is broken

>Number:         40277
>Category:       pkg
>Synopsis:       guile-config is broken
>Confidential:   no
>Severity:       serious
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sat Dec 27 17:30:00 +0000 2008
>Originator:     Aleksej Saushev <>
>Release:        NetBSD 5.0_BETA
System: NetBSD asau.local 5.0_BETA NetBSD 5.0_BETA (KERN) #0: Thu Dec 18 
20:36:11 MSK 2008 
asau%asau.local@localhost:/mnt/heap/asau/obj/sys/arch/i386/compile/KERN i386
Architecture: i386
Machine: i386
        checking for Guile... ERROR: In procedure scm_read_expression:
        ERROR: /usr/pkg/bin/guile-config:164:16: unexpected ")"
        configure: cannot find guile-config; is Guile installed?
        *** Error code 1

        make: stopped in /usr/pkgsrc/editors/TeXmacs
        $ guile-config
        ERROR: In procedure scm_read_expression:
        ERROR: /usr/pkg/bin/guile-config:164:16: unexpected ")"

        "build-link" definition in guile-config script is finished
        with unbalanced closing parenthesis.
        Build editors/TeXmacs, see how it fails.
        Look into installed guile-config script.
        Should be trivial.

Home | Main Index | Thread Index | Old Index